View Single Post
Re: PB for amx 1.8.2
Old
  (#2)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,424
Join Date: Apr 2004
Default Re: PB for amx 1.8.2 - 23-03-2013

You need to add them to plugins.ini in addons\metamod\dlls foder. It is 1.20 version of metamod BTW.
  
Reply With Quote